<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="false"
    android:clipToPadding="false"
    android:paddingStart="20dp"
    android:paddingTop="10dp"
    android:paddingEnd="20dp"
    android:paddingBottom="10dp">

    <include
        android:id="@+id/tipsContainer"
        layout="@layout/piece_special_download_tips_small"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toStartOf="@id/downloadBtn"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintHorizontal_weight="0.6"
        app:layout_constraintStart_toStartOf="parent" />

    <com.gh.gamecenter.feature.view.TrapezoidDownloadButton
        android:id="@+id/downloadBtn"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="@id/tipsContainer"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tipsContainer"
        app:layout_constraintHorizontal_weight="0.4"
        app:layout_constraintTop_toTopOf="@id/tipsContainer" />

</androidx.constraintlayout.widget.ConstraintLayout>